/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style-490020701 */
.style-490020701 {
    width:211px;
}
/* style--1673437758 */
.style--1673437758 {
    width:234px;
}
/* style--185318732 */
.style--185318732 {
    width:193px;
}
/* style--2014887973 */
.style--2014887973 {
    clear: both;
    text-align: justify;
}
